{
  "name": "ai-featured-image-generator-pro",
  "version": "1.8.6",
  "description": "AI Featured Image and Post Thumbnail Generator for WordPress Using OpenAI & Gemini (Pro) - Gutenberg blocks",
  "author": "WPRaptor",
  "license": "GPL-2.0-or-later",
  "scripts": {
    "build": "wp-scripts build --webpack-src-dir=src/blocks --output-path=build/blocks",
    "start": "wp-scripts start --webpack-src-dir=src/blocks --output-path=build/blocks",
    "lint:js": "wp-scripts lint-js src/",
    "format": "wp-scripts format src/"
  },
  "devDependencies": {
    "@babel/runtime": "^7.28.4",
    "@wordpress/scripts": "^28.0.0"
  }
}
